# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  awarded_place: 
  description: MyText
  date: 2018-02-12 20:35:35
  user: one

two:
  name: MyString
  awarded_place: 
  description: MyText
  date: 2018-02-12 20:35:35
  user: two
